<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--     
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>A versão da aplicação servidor é mais recente que a versão da aplicação cliente.
Deseja atualizar automaticamente sua aplicação cliente?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Atualizar</target>
            </trans-unit>
         </group>
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Download</target>
            </trans-unit>
            <trans-unit id="30" resname="Button_finalizing">
               <source>Finalizing installation</source>
               <target>Fim da instalação</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Descomprimir</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Reiniciar</target>
            </trans-unit>
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informação</target>
            </trans-unit>
         </group>
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Mensagem de erro</target>
            </trans-unit>
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Um erro grave ocorreu durante o envio de uma requisição ao servidor. Feche ou reinicie o banco de dados o mais rápido possível.</target>
            </trans-unit>
            <trans-unit id="client_4" resname="ErrorRestart">
               <source>Restart</source>
               <target>Reiniciar</target>
            </trans-unit>
         </group>
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Informação sobre 4D Server</target>
            </trans-unit>
         </group>
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Conexão ao 4D Server</target>
            </trans-unit>
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Bem-vindo a 4D</target>
            </trans-unit>
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Recente</target>
            </trans-unit>
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Disponível</target>
            </trans-unit>
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit>
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Servidores utilizados recentemente</target>
            </trans-unit>
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servidores</target>
            </trans-unit>
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Nome e endereço de um 4D Server publicado:</target>
            </trans-unit>
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Nome do banco de dados:</target>
            </trans-unit>
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ex: contabilidade</target>
            </trans-unit>
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Endereço de rede:</target>
            </trans-unit>
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>ex: contabilidade.empresa.com
ou : 192.121.122.123
ou: 192.121.12.3:8858</target>
            </trans-unit>
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Forçar a atualização dos recursos locais</target>
            </trans-unit>
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Exibir essa janela na próxima vez</target>
            </trans-unit>
         </group>
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Objeto bloqueado</target>
            </trans-unit>
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>O registro já está sendo modificado.</target>
            </trans-unit>
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Usuário: &lt;mess1&gt;</target>
            </trans-unit>
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Estação de trabalho: &lt;mess2&gt;</target>
            </trans-unit>
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Processo: &lt;mess3&gt;</target>
            </trans-unit>
         </group>
         <group resname="shuttingDownForm">
            <trans-unit id="32" resname="quitApplication">
               <source>Quit application</source>
               <target>Sair da aplicação</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
